# Services related to Planète Casio (planet-casio.com)

Host pc bible.planet-casio.com
	# The main VPS for Planète Casio.
	# Hosts bible.planet-casio.com mainly, and p7.planet-casio.com.

	Hostname bible.planet-casio.com
	IdentityFile ~/.ssh/keys/cake
	User cake

Host p7 p7.planet-casio.com
	# The same VPS as previously, but with access to p7.planet-casio.com.

	Hostname p7.planet-casio.com
	IdentityFile ~/.ssh/keys/cake
	User p7
